button,
button:active,
button:focus{outline:none;}
#navigation{position:absolute;width:800px;height:px;padding:0;background-image:url(/images/navigation_bar.jpg);background-repeat:no-repeat;background-position:left top;visibility:visible;overflow:hidden;margin-top:-103px;margin-left:118px;}
#navigation ul{list-style:none;margin:0;padding:0;}
#navigation ul li{display:inline;margin:0px;}
#navigation li a{height:28px;display:block;float:left;color:#fff;text-decoration:none;font-family:Arial;font-size:13px;font-weight:bold;background-image:url(/images/menu_separatorline.jpg);background-repeat:no-repeat;background-position:right center;padding-top:14px;padding-right:15px;padding-bottom:0;padding-left:15px;text-shadow:#1185EE 1px 1px 0;}
#navigation li a:hover{height:50px;color:#FFF;background-image:url(/images/button_hover.jpg);background-repeat:repeat-x;background-position:left top;}
#navigation .select a{color:#FFF;background-image:url(/images/button_hover.jpg);background-repeat:repeat-x;background-position:left top;}
.lmenu{list-style-type:none;margin:0;margin-left:0px;padding:0;}
.lmenu ul{margin:0px;padding:0px;list-style:none;}
.lmenu li a{color:#111;background-color:#94CCFE;background:linear-gradient(#ECFBFF, #75D6FF);ackground:linear-gradient(#BFE8FF,#5B95F4);text-decoration:none;text-align:left;padding:7px;padding-left:18px;font-size:12px;font-weight:600;width:125px;height:px;display:block;border:#fff solid 1px;}
.lmenu a:hover{background-color:#5B95F4;background:linear-gradient(#5B95F4, #75D6FF);color:#fff;text-shadow:#1185EE 1px 1px 0;}
.lmenu #selected a{background:linear-gradient(#5B95F4, #75D6FF);display:block;color:#fff;text-shadow:#1185EE 1px 1px 0;}
.prev,
.next,{font-size:18px;font-weight:bold;line-height:12px;list-style:none
margin-top:0px;color:#000;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
.prev:hover,
.next:hover{color:#ff43a1;text-decoration:none;}
.prev{background-repeat:no-repeat;background-position:0 0;background-position:left 5px;padding-left:10px;float:left;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
.prev:hover{background-repeat:no-repeat;background-position:0 0;background-position:left 5px;}
.next{content:"fff";background-repeat:no-repeat;background-position:0 0;background-position:right 5px;padding-right:10px;float:right;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
.next:hover{background-repeat:no-repeat;background-position:0 0;background-position:right 5px;}
.paginat{background-color:#efefef;text-align:center;margin:0px auto;position:relative;width:100%;margin-top:5px;margin-bottom:25px;overflow:hidden;visibility:visible;}
.pagination{text-align:center;margin:0px auto;overflow:hidden;visibility:visible;position:relative;width:450px;list-style:none;}
.pagination ul{text-align:center;}
.pagination ul li{display:inline-block;padding:1px 0px;text-align:center;}
.pagination a{color:#f923a1;padding-left:4px;padding-right:4px;}
.pagination ul li a{font-family:"Microsoft Sans Serif";font-size:16px;font-weight:bold;line-height:18px;text-decoration:underline;margin-left:0px;margin-right:0px;border:0px solid #000;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;-ms-transition:all .2s ease;transition:all .2s ease;}
.pagination ul li.set a{text-decoration:none;color:#000;}
.set a{color:#000;padding-left:4px;padding-right:4px;}
.set a:hover{text-decoration:none;color:#000;}
.pagination ul li:hover{text-decoration:none;color:#333;}
.up_down{width:px;margin-left:215px;margin-top:2px;display:inline-block;background-color:#;float:left;}
.up_down img{display:inline-block;float:right;margin-right:0px;margin-top:0px;}
.up_img img{height:25px;width:px;display:inline-block;margin-right:60px;margin-top:-0px;float:right;background-color:#;}
.vote{background-size:cover;border-style:none;background-clip:border-box;background-color:#FFF;background-image:url(/images/likes2.png);background-repeat:no-repeat;cursor:pointer;margin-top:-2px;display:inline-block;height:23px;width:80px;padding-left:0px;padding-right:0px;text-align:left;white-space:normal;}
.vote:active{background-size:cover;outline:none;background-repeat:no-repeat;}
.vote:hover{background-size:cover;background-repeat:no-repeat;}
.vote p{color:#FFF;margin-TOP:-3px;}
.vot_nom_up_viev{z-index:1001;font-family:;float:left;margin-left:5px;font-size:11px;margin-bottom:0px;margin-bottom:0px\0/;color:#333;background-color:#;margin-top:-20px;padding-top:2px;padding-bottom:2px;padding-right:6px;padding-left:6px;}
.vot_nom_up_viev img{height:14px;width:14px;position:absolute;float:left;margin-left:-18px;margin-bottom:0px;margin-bottom:0px\0/;margin-top:0px;}
p.like{text-shadow:none;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-variant:normal;font-weight:bold;color:#fff;margin-top:-15px;margin-left:18px;}
.count_Conteiner{margin-top:2px;font-family:'lucida grande',tahoma,verdana,arial,sans-serif;font-size:11px;height:20px;width:auto;position:relative;overflow:hidden;visibility:visible;display:inline-block;float:left;}
.Nom_Conteiner{background-attachment:scroll;background-clip:border-box;background-color:rgb(255, 255, 255);background-image:none;background-origin:padding-box;background-size:auto;border-color:rgb(145, 151, 163);border-radius:2px;border-style:solid;border-width:1px;border-collapse:collapse;border-image-outset:0px;border-image-repeat:stretch;border-image-slice:100%;border-image-source:none;border-image-width:1;color:rgb(78, 86, 101);direction:ltr;display:inline-block;font-family:helvetica, arial, sans-serif;font-size:11px;height:18px;line-height:18px;margin-left:7px;min-width:15px;margin-top:0px;margin-bottom:0px;padding-left:3px;padding-right:3px;text-align:center;position:relative;}
.Nom_count{border-collapse:collapse;color:rgb(78, 86, 101);direction:ltr;display:inline;font-family:helvetica, arial, sans-serif;font-size:11px;height:auto;line-height:18px;text-align:center;white-space:nowrap;width:auto;padding-left:2px;padding-right:2px;}
.Plug_countNub{border-collapse:collapse;height:0;left:2px;position:relative;top:-15px;width:5px;z-index:2;background-color:#;}
#contact-wrapper{margin:0 auto;margin-top:50px;width:430px;border:1px solid #e2e2e2;background:#f1f1f1;padding:20px;}
#contact-wrapper div{clear:both;margin:1em 0;}
#contact-wrapper label{display:block;float:none;font-size:14px;width:auto;}
form#contactform input{border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;border-style:solid;border-width:1px;padding:5px;font-size:px;color:#333;}
form#contactform textarea{font-family:Arial, Tahoma, Helvetica, sans-serif;font-size:14px;padding:0.6em 0.5em 0.7em;border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;border-style:solid;border-width:1px;}
.required{color:#000;font-family:Verdana, Geneva, sans-serif;font-size:14px;}
label.error{color:red;font-family:"Arial", Gadget, sans-serif;font-size:10px;}
.notcomm p{text-align:center;padding-top:5px;padding-bottom:0px;margin-bottom:0px;font-size:14px;color:#333;font-family:Arial, Helvetica, sans-serif;}
.comment_top{position:relative;float:right;max-width:180px;width:90%;text-align:left;margin-right:40px;line-height:14px;font-size:18px;text-decoration:none;color:#000;margin-top:30px;}
#komm{width:99%;max-width:572px;margin:0 auto;margin-top:20px;margin-bottom:20px;background-color:#f7f7f7;border:1px solid white;color:#4865f9;display:none;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:0px 0px 4px 0px;-moz-box-shadow:1px 1px 0 #c2c2c2;-webkit-box-shadow:1px 1px 0 #c2c2c2;box-shadow:1px 1px 0 #c2c2c2;top:0px;}
#addCommentForm{left:1px;width:99%;max-width:530px;position:relative;background-color:#f7f7f7;color:#4865f9;margin-bottom:1px;text-align:left;height:px;}
#addCommentForm input[type=text]{width:180px;height:30px;display:block;border:1px solid #999;margin-left:10px;margin:0px 10 1px;padding:3px;font-size:14px;color:#555;font-family:Arial, Helvetica, sans-serif;}
#komm textarea{width:94%;max-width:530px;display:block;border:1px solid #999;margin:0px 10px 5px;padding:5px;font-size:12px;color:#555;font-family:Arial, Helvetica, sans-serif;}
#addCommentForm label{padding-left:10px;font-size:12px;margin-right:200px;}
label span.error{color:red;position:relative;right:-10px;}
.comment_bottom{top:0px;margin:40px 0px;position:relative;float:left;height:10px;width:530px;text-align:center;line-height:14px;font-size:18px;text-decoration:none;color:#000;}
#comment-prev{position:relative;float:left;left:1px;width:100%;max-width:648px;padding:0px;margin-top:20px;margin-bottom:20px;text-align:left;line-height:14px;font-size:12px;text-decoration:none;background-color:#f8f8f8;background-repeat:no-repeat;overflow:hidden;visibility:visible;-moz-box-shadow:1px 1px 0px #b1b1b1;-webkit-box-shadow:1px 1px 0 #b1b1b1;box-shadow:1px 1px 0px 0px #b1b1b1;border-bottom:#c2c2c2 solid 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}
.ecomment_body{width:77%;max-width:490px;position:relative;float:left;margin-top:5px;margin-left:15px;padding-top:0px;padding:2px;text-align:left;text-decoration:none;line-height:15px;font-size:12px;margin-bottom:5px;background-color:#;}
.ecomment_body p{color:#000;width:1%;max-width:490px;margin-top:5px;margin-bottom:0px;padding-top:2px;padding:1px;text-align:left;text-decoration:none;font-family:Verdana, Geneva, sans-serif;line-height:22px;font-size:14px;background-color:#fdf9db;}
.ecomment_name{float:left;width:100px;margin-left:1px;margin-top:6px;margin-bottom:5px;background:#fff;position:relative;overflow:hidden;visibility:visible;-moz-box-shadow:0px 1px 0 #b1b1b1;-webkit-box-shadow:0px 1px 0 #b1b1b1;box-shadow:0px 1px 1px 0px #b1b1b1;border-bottom:#c2c2c2 solid 0px;-moz-border-radius:0px 10px 10px 10px;-webkit-border-radius:0px 10px 10px 10px;border-radius:0px 10px 10px 10px;}
.ecomment_name h5{margin-top:10px;text-align:center;padding-top:2px;padding:6px;padding-bottom:0px;line-height:8px;font-size:14px;font-family:"Times New Roman";color:#dd4b78;}
.ecomment_date{float:left;margin-bottom:8px;padding-top:1px;padding:5px 20px;line-height:12px;font-size:10px;color:#666;}
.Comm_add{width:100%;max-width:640px;height:30px;ackground-color:#feeeef;border-bottom:1px solid #999;-moz-box-shadow:0px 1px 0 #c2c2c2;-webkit-box-shadow:0px 1px 0 #c2c2c2;box-shadow:0px 1px 0 #c2c2c2;position:relative;float:left;left:0px;padding-top:0px;margin-top:1px;}

.Com_add_div{font-size:16px; float:left; margin-left:12%;position: relative;}
.Com_add_div p{color:#a10355;padding-left:10px;line-height:14px; }
 .Com_add_a{cursor:pointer;color:#a10355;padding-left:10px;}
 .Com_add_a:hover{cursor:pointer;color:#cc0265;text-decoration:underline;}
 .Com_there { margin-left: 0px; text-align: center;padding-left: 0px; margin-left:0px;}
 .Com_there p{text-align:center; padding-left: 0px;}
.ecomment p{width:498px;margin-top:3px;text-align:left;left:16px;padding-top:5px;padding-left:15px;padding-bottom:6px;line-height:12px;font-size:14px;font-family:"Times New Roman";margin-bottom:5px;margin-bottom:-12px\0/;color:#111;background:#;-moz-box-shadow:1px 1px 0 #b1b1b1;-webkit-box-shadow:1px 1px 0 #b1b1b1;box-shadow:1px 1px 1px 0px #b1b1b1;border-bottom:#c2c2c2 solid 1px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;}
div.border-wrap{background-clip:border-box;background-color:rgb(255, 255, 255);background-origin:padding-box;background-size:auto;border:1px solid rgb(192, 192, 192);border-bottom-left-radius:9px;border-bottom-right-radius:9px;border-top-left-radius:9px;border-top-right-radius:9px;margin:10px auto;margin-left:8px;overflow:hidden;padding:3px;position:relative;}
.border_rating{margin:10px auto;margin-bottom:3px;overflow:hidden;padding:3px;position:relative;background:#c99999;}
div.vote-wrap{overflow:hidden;}
div.vote-block{position:relative;}
div.vote-hover{float:left;cursor:pointer;}
div.vote-hov{float:left;cursor:default;}
div.vote-stars{position:absolute;left:0;top:0;}
div.vote-active{position:absolute;left:0;top:0;}
div.vote-result{color:#ccc;font-size:14px;margin-top:0px;padding-left:5px;}
div.vote-success{clear:both;color:#ccc;font-size:14px;margin:-17px 0 0 0px;float:right;}
.bloc_ratingAll{overflow:hidden;visibility:visible;width:;top:0px;margin-left:1px;margin-top:0px;margin-bottom:0px;padding-top:0px;padding-bottom:0px;position:relative;margin:0px;float:left;ackground:#ff6;}
.bloc_rating{overflow:hidden;visibility:visible;width:100px;margin-left:1px;margin-top:2px;margin-bottom:5px;padding-bottom:3px;position:relative;margin:2px;float:left;}
.blocborder-rating{float:left;width:97px;margin-left:1px;margin-top:8px;margin-bottom:5px;background:#fff;position:relative;overflow:hidden;visibility:visible;border-bottom:#c2c2c2 solid 1px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.rating-block{overflow:hidden;padding-bottom:3px;position:relative;margin:5px auto;}
.blockrating-All{padding-bottom:0px;margin-left:120px;margin-top:4px;}
.rating{list-style:none;margin:0px;padding:0px;height:15px;float:left;vertical-align:middle;background:none !important;}
.rating li{display:block;width:17px;height:16px;text-indent:-9999px;cursor:pointer;margin-bottom:0px !important;}
li.current{display:none;}
ol.show-current{position:relative;padding:0px !important;margin:2px 0px 0px 0px !important;}
ol.show-current li{cursor:default;z-index:2;position:relative;}
ol.show-current li.current{position:absolute;top:0;left:5px;display:block;width:100%;z-index:1;background-position:0 16px;background-repeat:repeat-x;background-image:url("/images/stars11.png");}
@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min--moz-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2/1), only screen and (min-resolution:192dpi), only screen and (min-resolution:2dppx){ol.show-current li.current{background-image:url("/images/stars11.png");background-size:16px 16px !important;}
}
ol.show-current li.current span{margin:0px;display:block;height:16px;width:0;background-image:inherit;background-position:0 0px;background-image:url("/images/stars11.png");}
a.back{width:px;height:px;position:fixed;bottom:15px;right:15px;z-index:1;cursor:pointer;}
a.activator{cursor:pointer;color:#a10355;align:right;float:right;padding-top:5px;padding-right:10px;line-height:16px;font-size:17px;}
a.activator:hover{cursor:pointer;color:#cc0265;text-decoration:underline;}
.overlay{position:fixed;top:0px;bottom:0px;left:0px;right:0px;z-index:100;}
.box{position:fixed;top:1px;display:none;float:left; width: 100%; margin: 0 auto; text-align:center;  background-color:#fff;color:#7F7F7F;padding-top:10px;padding-bottom:10px;border:2px solid #ccc;-moz-border-radius:20px;-webkit-border-radius:20px;-khtml-border-radius:20px;-moz-box-shadow:0 1px 5px #333;-webkit-box-shadow:0 1px 5px #333;z-index:101;}
.box p{padding-top:0px;text-align:center;}
a.boxclose{float:right;width:26px;height:26px;background:transparent url(/images/cancel.png) repeat top left;margin-top:-5px;cursor:pointer;}

@font-face {font-family: 'DS-Digital';src: url('../fonts/Ds-digib.ttf');}
#panel {display:block;height:50px;margin: 0 auto;width:140px;margin-top:-32px;margin-left:5px;z-index:100;}

/*-------- Clearfix-------- */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix { margin-top:-50px; top:-50px;
    
}


nav {   margin: 0 auto; 
	height: 40px;
	width: 124%;
	max-width: 755px;
	background: #455868;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;
	
}
nav ul {background: #455868; 
	padding: 0;
	margin: 0 auto;
	width: 600px;
	height: 40px;
	max-width: 794px;
}

nav li {
	display: inline;
	float: left;
    
}

nav a {
	color: #fff;
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 0px 0px 0px #283744;
	padding-left:8px;padding-right:8px;
}
nav li a {
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {border-right: 0;}
nav a:hover, nav a:active, .select a {
	background-color: #8c99a4;
}
nav a #pull {display: none;}

@-moz-document url-prefix(){
    .clearfix  {
    top:-100px;
      margin-top:0px;  
    }
}